package com.palmnest.dao.estateserve;

import com.palmnest.application.bean.Page;
import com.palmnest.dao.GenericDao;
import com.palmnest.model.estateserve.Replykeywords;

/**
 * 消息模板管理
 *
 * @author ldb
 */
public interface ScReplykeywordsDao extends GenericDao<Replykeywords, Integer> {

	public Replykeywords getReplykeywordsById(Integer kid);

	public Replykeywords saveScReplykeywords(Replykeywords scReplykeywords);

	public Page getReplykeywords(int pageno, int pagesize, String developId, String name, String state);

	public void delReplykeywords(final Integer... ids);
}
